<?xml version='1.0'?>

<reference anchor='RFC3357'>

<front>
<title>One-way Loss Pattern Sample Metrics</title>
<author initials='R.' surname='Koodli' fullname='R. Koodli'>
<organization /></author>
<author initials='R.' surname='Ravikanth' fullname='R. Ravikanth'>
<organization /></author>
<date month='August' year='2002' /></front>

<seriesInfo name='RFC' value='3357' />
<format type='TXT' octets='30570' target='ftp://ftp.isi.edu/in-notes/rfc3357.txt' />
</reference>
